@import url('../default.css');
@import url('../../../tabs.css');
@import url('/_stream/css/carousel.css');

div.index-body {
    display: flex;
    flex-direction: column;
    position: relative;
    margin: 0;
    padding: 0;
    top: -4px;
    width: 100%;
}

.carousel-small {
    width: 100%;
}

.small-carousel.block-carousel {
    margin: 10px auto;
    justify-content: center;
    align-content: center;
    width: 95%;
}

.carousel-header {
    display: flex;
    flex-direction: row;
    align-content: center;
    align-items: center;
    height: 150px;
    margin: 0 25px;
}

.carousel-header img {
    height: 148px;
    object-fit: contain;
    border: solid 1px var(--secondary-color);
    box-shadow: 2px 4px 8px var(--secondary-color);
}

.carousel-row {
    align-content: center;
}

.row_inner {
    align-items: center;
    padding-bottom: 0 !important;
}

.carousel-item-detail {
    width: auto;
    color: var(--secondary-contrast-color);
    background-image: none !important;
    background-color: var(--primary-color);
}

.carousel-item-detail-poster {
    display: none;
    height: 300px;
    margin-right: 0;
}

.close-carousel-detail {
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    font-size: 28pt;
    font-weight: 100;
    margin-right: 10px;
    opacity: 1;
}

.carousel-item-actions a {
    width: auto;
    height: auto;
    margin: 0;
}

div.home-buttons {
    display: flex;
    flex-direction: row;
    position: absolute;
    bottom: 20px;
    left: 0;
    width: 100%;
    justify-content: space-around;
    height: 50px;
    background: transparent;
    z-index: 7;
}

button.home-button {
    display: flex;
    height: 50px;
    width: 200px;
    justify-content: center;
    align-items: center;
    border-radius: 8px;
    background-color: var(--weak-overlay-color);
    color: var(--weak-overlay-text);
    border: solid 2px var(--weak-overlay-text);
}

button.home-bottom:hover {
    background-color: var(--secondary-color);
    color: var(--secondary-contrast-color);
    border-color: var(--secondary-contrast-color);
}

.carousel-item-detail-header h3, .carousel-item-detail-info p {
    color: var(--primary-contrast-color);
}
